; Format:
; ***** Visible=1 (Show, default value), Visible=0 (Hide) *****
; ***** FontStyle setting Bit0=fsBold enable, Bit1=fsItalic enable, Bit2=fsUnderline, Bit3=fsStrikeOut (delete line is middle) *****
; Image_ComponentName=Visible,ButtonUpImage,ButtonDownImage,MouseMoveImage,FocusImage,Left,Top,Width,Height
; Label_ComponentName=Visible,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; Text_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Left,Top,Width,Height
; LabelURL_ComponentName=Visible,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItem_ComponentName=Visible,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; For CSkin dynamic create componets type (always visible)
; LabelPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; LabelURLPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,LinkURL,MouseUpColor,MouseDownColor,MouseMoveColor,FocusColor,FontName,FontSize,FontStyle,Left,Top,Width,Height
; MenuItemPad_ComponentName=OwnerForm,ParentComponent,Layer,Text,FontName,FontSize,FontStyle,FontColor,Highlight_FontColor,Highlight_BackgroundColor

; ===================================================================================================================================================
; For "Install" program using
[Install]
; Page0 Component
Label_Install_Msg=,Install HECATE USB Audio Virtual 7.1 Application.,,,,,Tahoma,12,,116,140,390,23
Label_Select_Language_Msg=,Choose your language,,,,,Tahoma,12,,100,200,158,19
Label_Install_Button=,Install,,,,,Tahoma,12,,359,230,52,19

; Page1 Component
Label_Installing_Msg=,Installing ...,,,,,Tahoma,18,,250,280,124,29

; Page2 Component
Label_InstallSuccess_Msg=,Install successfully.\nDo you want to reboot ?\nReboot Computer.,,,,,Tahoma,12,,200,160,220,60
Label_RebootNo_Button=,No,,,,,Tahoma,12,,122,259,22,19
Label_RebootYes_Button=,Yes,,,,,Tahoma,12,,412,259,29,19

; When install error happen, the Text_InstallError message will display at Label_InstallSuccessMsg component
Text_Install_Error=,Setup error!Please reset pc and install again!,Tahoma,14,,0x0000FFFF,95,170,420,60
;Text_Remove_Device=,Please remove device!,Tahoma,12,,,130,130,155,19
Text_Remove_Device=,Please remove device!,Tahoma,12,,,120,130,155,19
Text_Insert_Device=,Please insert device!,Tahoma,12,,,130,130,155,19

[Install_InformationDlg]
Label_InfoText_Msg=,Please remove device!,,,,,Tahoma,12,,120,130,155,19
;Label_InfoOk_Button=,OK,,,,,Tahoma,12,,205,232,40,19
Label_InfoOk_Button=,OK,,,,,Tahoma,12,,185,212,40,19
; ===================================================================================================================================================
; For "Uninstall" program using
[Uninstall]
; Page0 Component
Label_Uninstall_Msg=,Do you sure want to uninstall HECATE Virtual 7.1 ?,,,,,Tahoma,12,,105,160,404,23
;Label_Cancel_Button=,Cancel,,,,,Tahoma,12,,120,259,54,19
;Label_Uninstall_Button=,Uninstall,,,,,Tahoma,12,,430,259,72,19
Label_Cancel_Button=,Cancel,,,,,Tahoma,12,,130,259,54,19
Label_Uninstall_Button=,Uninstall,,,,,Tahoma,12,,420,259,72,19

; Page1 Component
Label_Uninstalling_Msg=,Uninstalling ...,,,,,Tahoma,18,,230,280,149,29

; Page2 Component
Label_UninstallSuccess_Msg=,Uninstall HECATE Virtual 7.1 Successfully.,,,,,Tahoma,14,,140,180,356,23
Label_UninstallOk_Button=,OK,,,,,Tahoma,12,,274,259,23,19

; When uninstall error happen, the Text_UninstallError message will display at Label_UninstallSuccessMsg component
Text_Uninstall_Error=,Uninstall Error!,Tahoma,14,,0x0000FFFF,190,170,203,23
Text_Remove_Device=,Please remove device!,Tahoma,12,,,120,130,155,19
Text_Insert_Device=,Please insert device!,Tahoma,12,,,130,130,155,19

[Uninstall_InformationDlg]
Label_InfoText_Msg=,Please remove device!,,,,,Tahoma,12,,120,130,155,19
;Label_InfoOk_Button=,OK,,,,,Tahoma,12,,205,250,40,19
Label_InfoOk_Button=,OK,,,,,Tahoma,12,,185,212,40,19
; ===================================================================================================================================================
; For APP using
[AppMain]
Label_ConnectDevice_Msg=,Please Connect your device.,,,,,Tahoma,18,,460,558,295,29
; For TrayIcon using
MenuItem_Close=,Close,Tahoma,10,,0xFFFFFF,0xFF0000,0x00FFFF

[Surround]
Label_Surround_Caption=,Surround,,,,,Tahoma,14,1,551,185,88,23

; The Text component use when Surround ON/OFF button label display (Label_Surround_OnOff_Button)
Text_Surround_OFF=,OFF,Tahoma,10,,,638,543,21,16
Text_Surround_ON=,ON,Tahoma,10,,,640,543,17,16
Text_Surround_Reset=,Reset surround settings to default ?,Tahoma,14,,,80,120,299,23

Label_Surround_OnOff_Button=,ON,,,,,Tahoma,10,,647,543,17,16
Label_Surround_Reset_Button=,Reset,,,,,Tahoma,10,,529,543,38,16

Label_Surround_LF=,LF,,,,,Tahoma,10,,449,602,13,16
Label_Surround_RF=,RF,,,,,Tahoma,10,,533,602,15,16
Label_Surround_C=,C,,,,,Tahoma,10,,626,602,8,16
Label_Surround_S=,S,,,,,Tahoma,10,,711,602,8,16
Label_Surround_LS=,LS,,,,,Tahoma,10,,449,645,15,16
Label_Surround_RS=,RS,,,,,Tahoma,10,,531,645,17,16
Label_Surround_LR=,LR,,,,,Tahoma,10,,618,645,16,16
Label_Surround_RR=,RR,,,,,Tahoma,10,,701,645,18,16

[VolumeControl]
Label_VolumeControl_Caption=,Volume Control,,,,,Tahoma,14,1,153,24,149,23

Label_Speaker=,SPK,,,,,Tahoma,10,,70,70,24,16
Label_Mic=,MIC,,,,,Tahoma,10,,70,110,24,16
Label_Agc=,AGC,,,,,Tahoma,10,,220,135,26,16

[MicControl]
Label_MicControl_Caption=,MIC Control,,,,,Tahoma,14,1,908,185,116,23

Label_Magician_Man=,Man,,,,,Tahoma,10,,816,326,27,16
Label_Magician_Woman=,Woman,,,,,Tahoma,10,,898,326,48,16
Label_Magician_Child=,Child,,,,,Tahoma,10,,1000,326,30,16
Label_Magician_Monster=,Monster,,,,,Tahoma,10,,1078,326,54,16

;Label_Enc=0,ENC,,,,,Tahoma,10,,801,403,23,16
Label_Enc=0,ENC,0xFF0000,0xFF0000,,,Arial Black,10,,802,396,63,16

[Effect]
Label_Effect_Caption=,Effect,,,,,Tahoma,14,1,925,24,55,23

Label_SoundField_Theater=,Theater,,,,,Tahoma,10,,805,141,51,16
Label_SoundField_Bathroom=,Bathroom,,,,,Tahoma,10,,891,141,63,16
Label_SoundField_Livingroom=,Livingroom,,,,,Tahoma,10,,979,141,70,16
Label_SoundField_Corridor=,Corridor,,,,,Tahoma,10,,1079,141,53,16

[EQ]
Label_EQ_Caption=,EQ,,,,,Tahoma,14,1,214,185,27,23

; The Text component use when EQ ON/OFF button label display (Label_EQ_OnOff_Button)
Text_EQ_OFF=,OFF,Tahoma,10,,,155,423,21,16
Text_EQ_ON=,ON,Tahoma,10,,,155,423,17,16

Label_EQ_OnOff_Button=,ON,,,,,Tahoma,10,,155,423,17,16
Label_EQ_Reset_Button=,Reset,,,,,Tahoma,10,,287,423,38,16
Label_EQ_Save_Button=0,Save,,,,,Tahoma,10,,338,423,32,16

; For Software EQ position
Label_EQ_Band1_Freq=,31.5,,,,,Tahoma,8,,61,380,24,13
Label_EQ_Band2_Freq=,63,,,,,Tahoma,8,,99,380,14,13
Label_EQ_Band3_Freq=,125,,,,,Tahoma,8,,131,380,21,13
Label_EQ_Band4_Freq=,250,,,,,Tahoma,8,,167,380,21,13
Label_EQ_Band5_Freq=,500,,,,,Tahoma,8,,202,380,21,13
Label_EQ_Band6_Freq=,1k,,,,,Tahoma,8,,240,380,14,13
Label_EQ_Band7_Freq=,2k,,,,,Tahoma,8,,275,380,14,13
Label_EQ_Band8_Freq=,4k,,,,,Tahoma,8,,309,380,14,13
Label_EQ_Band9_Freq=,8k,,,,,Tahoma,8,,345,380,14,13
Label_EQ_Band10_Freq=,16k,,,,,Tahoma,8,,377,380,21,13

Label_EQ_Profile1_Button=,POP,,,,,Tahoma,10,,95,553,49,16
Label_EQ_Profile2_Button=,BASS,,,,,Tahoma,10,,215,553,49,16
Label_EQ_Profile3_Button=,LIVE,,,,,Tahoma,10,,339,551,49,16
Label_EQ_Profile4_Button=,FOLK,,,,,Tahoma,10,,90,656,49,16
Label_EQ_Profile5_Button=,ROCK,,,,,Tahoma,10,,211,656,49,16
Label_EQ_Profile6_Button=,CLASSIC,,,,,Tahoma,10,,328,653,65,25

[StoreAll]
;Label_StoreAll_Caption=,Store ALL,,,,,Tahoma,14,1,549,24,82,23
Label_StoreAll_Caption=,Custom mode,,,,,Tahoma,14,1,525,24,182,23

Label_StoreAll_Reset_Button=,Reset,,,,,Tahoma,10,,525,132,38,16
Label_StoreAll_Save_Button=,Save,,,,,Tahoma,10,,644,132,32,16

Label_StoreAll_Profile1_Button=,Mode1,,,,,Tahoma,10,,462,95,49,16
Label_StoreAll_Profile2_Button=,Mode2,,,,,Tahoma,10,,538,95,49,16
Label_StoreAll_Profile3_Button=,Mode3,,,,,Tahoma,10,,617,95,49,16
Label_StoreAll_Profile4_Button=,Mode4,,,,,Tahoma,10,,691,95,49,16

Text_StoreAll_Reset=,Reset ALL settings to default ?,Tahoma,14,,,80,120,299,23

[LED]
Label_LED_Caption=,LED,,,,,Tahoma,14,1,949,446,37,23

Label_LED_Mode_Button=,OFF,,,,,Tahoma,10,,811,489,116,16

Label_LED_Save_Button=0,Save,,,,,Tahoma,10,,1071,493,32,16

Label_LED_Slow_Speed=,Slow,,,,,Tahoma,10,,849,587,30,16
Label_LED_Fast_Speed=,Fast,,,,,Tahoma,10,,1029,587,27,16
Label_LED_Select_Color=,Select LED Color,,,,,Tahoma,10,,793,622,104,16

MenuItem_LED_Off=,OFF,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBright=,Single Color Bright,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBlink=,Single Color Blink,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_SingleColorBreath=,Single Color Breath,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF
MenuItem_LED_Rainbow=,Rainbow,Tahoma,12,,0x0000FFFF,0xFF0000,0x00FFFF
MenuItem_LED_MultiColorBreath=,Multi Color Breath,Tahoma,12,,0x00FFFF,0xFF0000,0x00FFFF

[ColorDlg]
Label_Ok_Button=,OK,,,,,Tahoma,12,,122,284,23,19
Label_Cancel_Button=,Cancel,,,,,Tahoma,12,,280,284,54,19

Label_Red=,Red,,,,,Tahoma,12,,283,40,27,19
Label_Green=,Green,,,,,Tahoma,12,,283,104,42,19
Label_Blue=,Blue,,,,,Tahoma,12,,283,176,30,19

[SettingDlg]
Label_CompanyName=0,Dongguan Edifier E-Sports Technology,,,,0x0000FFFF,Tahoma,16,,28,24,380,33
Label_Copyright=,Copyright © 2021 Dongguan Edifier E-Sports Technology,,,,0x0000FF00,Tahoma,12,,10,24,500,23
Label_Ok_Button=,OK,,,,,Tahoma,12,,205,279,23,19
Label_Select_Language_Msg=,Choose your language,,,,,Tahoma,12,,120,183,158,19

LabelURL_Link_1=0,Dongguan Edifier E-Sports Technology Co.%, Ltd,https://www.edifier.com/cn/zh, , , ,0x000000FF ,Tahoma,12,,40,110,380,19

[InformationDlg]
Label_InfoText_Msg=,Please remove device!,,,,,Tahoma,12,,120,130,155,19
;Label_InfoOk_Button=,OK,,,,,Tahoma,12,,200,243,21,19
Label_InfoOk_Button=,OK,,,,,Tahoma,12,,185,212,40,19
Text_NoSupport_Msg=,Can not support this model!,Tahoma,12,,0x0000FFFF,130,130,155,19

[WarningDlg]
Label_WarningText_Msg=,Reset all settings to default ?,,,,,Tahoma,14,,80,120,299,23
Label_Ok_Button=,OK,,,,,Tahoma,12,,122,258,23,19
Label_Cancel_Button=,Cancel,,,,,Tahoma,12,,273,258,54,19

